Risikostufe 4

Titel:Apple macOS: Mehrere SchwachstellenDatum:16.07.2020Software:Apple macOS < 10.15.6Plattform:MacOS XAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-14899, CVE-2019-19906, CVE-2019-20807, CVE-2020-9799, CVE-2020-9864, CVE-2020-9865, CVE-2020-9866, CVE-2020-9870, CVE-2020-9878, CVE-2020-9884, CVE-2020-9885, CVE-2020-9888, CVE-2020-9889, CVE-2020-9890, CVE-2020-9891, CVE-2020-9913, CVE-2020-9918, CVE-2020-9934, CVE-2020-9936Bezug: Apple Security Advisory: HT211289

Beschreibung

Apple macOS ist ein Betriebssystem, das auf FreeBSD und Mach basiert.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Apple macOS ausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen, Informationen offenzulegen, Sicherheitsvorkehrungen zu umgehen, einen Denial of Service Zustand herbeizuführen oder einen MitM-Angriff durchzuführen.